
Foreman - Feature #22467

Dashboard: Show a list of hosts with an expired token

01/31/2018 08:51 AM - Timo Goebel

Status: Closed   

Priority: Normal   

Assignee: Timo Goebel   

Category: Dashboard   

Target version: 1.19.0   

Difficulty: easy Fixed in Releases: 1.19.0

Triaged:  Found in Releases:  

Bugzilla link: 1594289 Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/5228,

https://github.com/theforeman/foreman/p

ull/6603

  

Description

There should be an opt-in dashboard item that shows a list of hosts that have an expired install token.

Associated revisions

Revision bde92a1e - 06/21/2018 12:09 PM - Timo Goebel

fixes #22467 - dashboard: list hosts in build mode

Revision 9c2d429a - 03/24/2019 01:09 PM - Lukas Zapletal

Refs #22467 - removed unreachable code

History

#1 - 01/31/2018 10:34 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/5228 added

#2 - 06/21/2018 12:10 PM - Lukas Zapletal

- translation missing: en.field_release set to 353

#3 - 06/21/2018 01:01 PM - Timo Goebel

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset bde92a1e6db202a6a4ce7a01c1edc9967131b8fd.

#4 - 06/22/2018 02:22 PM - Bryan Kearney

- Bugzilla link set to 1594289

#5 - 03/21/2019 01:51 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/6603 added
